package effect;

public class Effect {
	private double time;
	private String stateName;
	private boolean state;
	
	public Effect() {
		time = 1.4;
		state = true;
		stateName = "buttonID";
	}

	public double getTime() {
		return time;
	}

	public void setTime(double time) {
		this.time = time;
	}

	public String getStateName() {
		return stateName;
	}

	public void setStateName(String stateName) {
		this.stateName = stateName;
	}

	public boolean isState() {
		return state;
	}

	public void setState(boolean state) {
		this.state = state;
	}
}

